Subject: Ticket Assigned - 29050616432320211229/ Esc Ph.
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sun, 13 Mar 2022 08:14:19 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  29050616432320211229/ Esc Ph. OK                    Hi           11:52 AM, 13th Mar                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           11:52 AM, 13th Mar                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           11:52 AM, 13th Mar                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            11:52 AM, 13th Mar                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            11:52 AM, 13th Mar                     OK                             11:53 AM, 13th Mar                   Alhamzi                   Hi, thank you for contacting us. This's Alhamzi We would be happy to help you.           11:53 AM, 13th Mar                   Alhamzi                   How may I help you?           11:53 AM, 13th Mar                     OK                    Dorothy 3 Seater Sofa With 2 Cushions-Beige/Blue in very poor condition after one month use           11:53 AM, 13th Mar                     OK                             11:54 AM, 13th Mar                     OK                             11:54 AM, 13th Mar                     OK                             11:54 AM, 13th Mar                   Alhamzi                   Could you please give us more detail of the issue you are facing with the sofa           11:55 AM, 13th Mar                   Alhamzi                   Please explain the damage so we can share it with the concern department           11:56 AM, 13th Mar                     OK                    The materials started to get out as you see from the photo also the color changed           11:57 AM, 13th Mar                     OK                    I have 2 other chairs with same model good but this issue for sofa only           11:58 AM, 13th Mar                   Alhamzi                   Please wait while we check the details.            12:01 PM, 13th Mar                     OK                    Ok           12:01 PM, 13th Mar                   Alhamzi                   Thank you for allowing me the time to check. I appreciate your patience.           12:04 PM, 13th Mar                     OK                    Any feedback ?           12:06 PM, 13th Mar                   Alhamzi                   We sincerely apologize for any inconvenience caused you.  We would like to let you know that we have escalated this issue to the concern team and will contact you within 3-2 business days to help you with this issue.  Complain number: 3683786           12:09 PM, 13th Mar                   Alhamzi                   Do you have any other inquiries that we can help with?           12:09 PM, 13th Mar                     OK                    Thanks           12:09 PM, 13th Mar                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:13 PM, 13th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4016304